  #tochikatsuFooter {
  border-top: none;
}

@media screen and (max-width: 768px) {
  .dropNaviWrap {
    display: none;
  }
  .followLink {
    display: none;
  }
  #tochikatsuFooter {
    display: none;
  }
  .pcLink {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .eventDetails .followNav {
    display: none;
  }
  .eventDetails .global-footer {
    margin-bottom: 0;
  }
}

.keyvisual {
  min-width: 920px;
  width: 100vw;
  margin-bottom: 50px;
}

@media screen and (max-width: 768px) {
  .keyvisual {
    min-width: initial;
    margin-bottom: 9.33vw;
  }
}

.keyvisual__word {
  display: block;
  max-width: 100%;
  max-height: 495px;
  margin: 0 auto;
}

.detailsKeyvisual {
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: 100%;
  min-width: 920px;
  height: 180px;
  margin-bottom: 80px;
  background-image: url('/tochikatsu/soudan/common/img/keyvisual_details_pc.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

@media screen and (max-width: 768px) {
  .detailsKeyvisual {
    width: 100vw;
    min-width: initial;
    height: 37.333vw;
    margin-bottom: 50px;
    background-image: none;
  }
}

.detailsKeyvisual__wordWrapper {
  width: 690px;
}

@media screen and (max-width: 768px) {
  .detailsKeyvisual__wordWrapper {
    width: initial;
  }
}

.detailsKeyvisual__word {
  max-width: 100%;
}

#content {
  line-height: 1;
  font-size: 15px;
  color: black;
}

@media screen and (max-width: 768px) {
  #content {
    font-size: 13px;
    margin: 0 15px;
  }
}

#content .badge {
  display: inline-block;
  width: 10em;
  padding: 0.4375em 0px;
  color: white;
  text-align: center;
  font-size: 16px;
}

@media screen and (max-width: 768px) {
  #content .badge {
    width: 9.23em;
    padding: 0.73em 0;
    font-size: 13px;
  }
}

#content .badge_seminar {
  background-color: #1f75a6;
}

#content .badge_tour {
  background-color: #ffb300;
}

#content .badge_campaign {
  background-color: #ff8039;
}

#content .badge_event {
  background-color: #2cc641;
}

#content .regionButtonList {
  display: flex;
  justify-content: space-between;
  padding-bottom: 3em;
}

@media screen and (max-width: 768px) {
  #content .regionButtonList {
    padding-bottom: 20px;
  }
}

#content .regionButton {
  display: block;
  flex-grow: 1;
  border: solid 1px #159964;
  margin-left: 1em;
  padding: 1em 0px;
  text-align: center;
  font-size: 15px;
  color: #159964;
  cursor: pointer;
}

#content .regionButton:first-child {
  margin-left: 0;
}

@media screen and (max-width: 768px) {
  #content .regionButton {
    flex-basis: 25%;
    margin-left: 0;
    border-left: none;
    font-size: 13px;
  }
  #content .regionButton:first-child {
    border: solid 1px #159964;
  }
}

#content .regionButton.selected {
  background-color: #159964;
  color: white;
}

#content .region {
  display: none;
  width: 840px;
  margin: 0 auto;
  padding-bottom: 100px;
}

@media screen and (max-width: 768px) {
  #content .region {
    width: 100%;
    padding-bottom: 40px;
  }
}

#content .region__name {
  display: none;
}

#content .region.selected {
  display: block;
}

#content .event {
  padding-bottom: 2.5em;
}

#content .event:last-child {
  padding-bottom: 0;
}

#content .event.js-hide {
  display: none;
}

@media screen and (max-width: 768px) {
  #content .event {
    padding-bottom: 20px;
  }
}

#content .event__link {
  display: block;
  position: relative;
  border-bottom: 1px solid #e2e2e2;
  padding: 0 0 2.5em;
  text-decoration: none;
  color: black;
}

@media screen and (max-width: 768px) {
  #content .event__link {
    border: 1px solid #159964;
    padding: 16px 6px 32px;
  }
}

#content .event__link:hover {
  outline: solid 3px #159964;
  border-bottom-color: transparent;
}

@media screen and (max-width: 768px) {
  #content .event__link:hover {
    outline: none;
    border-bottom-color: #159964;
  }
}

#content .event__link:visited {
  color: #993366;
}

#content .event__link::after {
  position: absolute;
  right: 0.5em;
  bottom: 0.5em;
  border-style: solid;
  border-width: 0 0 0.8em 0.8em;
  border-color: transparent transparent #159964 transparent;
  content: '';
}

@media screen and (max-width: 768px) {
  #content .event__link::after {
    right: 4px;
    bottom: 4px;
    border-width: 0 0 8px 8px;
  }
}

#content .event__title {
  padding: 1.8em 0 1em;
  font-size: 18px;
}

@media screen and (max-width: 768px) {
  #content .event__title {
    padding: 10px 0;
    line-height: 1.54;
    font-size: 13px;
    font-weight: 600;
  }
}

#content .event__detail {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#content .event__detail__title {
  flex-basis: 3em;
  line-height: 1.5;
  text-align: right;
}

@media screen and (max-width: 768px) {
  #content .event__detail__title {
    text-align: left;
    line-height: 1.54;
  }
}

#content .event__detail__title:first-of-type {
  padding-bottom: 0.8em;
}

#content .event__detail__desc {
  flex-basis: 90%;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  #content .event__detail__desc {
    flex-basis: calc(100% - 3em);
    line-height: 1.54;
  }
}

#content .event__detail__desc:first-of-type {
  padding-bottom: 0.8em;
}

#content .article {
  width: 920px;
  margin: 0 auto;
  padding-bottom: 100px;
}

@media screen and (max-width: 768px) {
  #content .article {
    width: 100%;
    padding-bottom: 40px;
  }
}

#content .article__title {
  padding: 1em 0 1.4em 0;
  line-height: 1.5;
  font-size: 28px;
  font-weight: 500;
}

@media screen and (max-width: 768px) {
  #content .article__title {
    padding-top: 0.734em;
    padding-bottom: 0;
    font-size: 19px;
    line-height: 1.473;
  }
}

#content .article__headline {
  margin: 1em 0;
  border-left: solid 8px #159964;
  padding-left: 1em;
  background-color: #eef5f7;
  line-height: 2;
  font-size: 20px;
  font-weight: 400;
}

@media screen and (max-width: 768px) {
  #content .article__headline {
    border-left-width: 0.4em;
    margin: 0.875em 0;
    padding-left: 0.8125em;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
  }
}

#content .article__body {
  margin-bottom: 1em;
  padding: 0 1.8em;
  line-height: 1.6;
}

@media screen and (min-width: 769px) {
  #content .article__body a[href*='tel:'] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    color: black;
  }
}

@media screen and (max-width: 768px) {
  #content .article__body a[href*='tel:'] {
    color: #006699;
    text-decoration: underline;
  }
  #content .article__body a[href*='tel:']:visited {
    color: #993366;
  }
}

@media screen and (max-width: 768px) {
  #content .article__body {
    padding: 0;
    line-height: 1.5;
    font-size: 12px;
  }
}

#content .article__link {
  color: #006699;
  text-decoration: none;
  background-image: linear-gradient(#006699, #006699);
  background-position: 0 1.2em;
  background-repeat: repeat-x;
  background-size: 8px 1px;
}

#content .article__link_inPage {
  position: relative;
  padding-right: 1em;
}

#content .article__link_inPage::after {
  position: absolute;
  right: 0;
  bottom: 0.45em;
  border-style: solid;
  border-width: 0.67em 0.43em 0 0.43em;
  border-color: #159964 transparent transparent transparent;
  content: '';
}

#content .article__image {
  display: block;
  max-width: 100%;
  margin: 0 auto;
  padding: 20px 0;
}

@media screen and (max-width: 768px) {
  #content .article__image {
    padding: 10px 0;
  }
}

#content .article__map {
  width: 920px;
  height: 500px;
  padding: 20px 0;
}

@media screen and (max-width: 768px) {
  #content .article__map {
    width: 100%;
    height: 58vw;
    padding: 10px 0;
  }
}

#content .article__map iframe {
  width: 100%;
  height: 100%;
}

#content .mapButton__button {
  display: flex;
  height: 72px;
  justify-content: space-around;
  align-items: center;
  position: relative;
  background-color: #a1a9ac;
  color: white;
  text-align: center;
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  #content .mapButton__button {
    height: 64px;
  }
}

#content .mapButton__button::after {
  position: absolute;
  right: 5px;
  bottom: 5px;
  border-style: solid;
  border-width: 0 0 8px 8px;
  border-color: transparent transparent white transparent;
  content: '';
}

#content .mapButton__button__text {
  flex-grow: 1;
}

#content .mapButton__button__text {
  font-size: 20px;
}

@media screen and (max-width: 768px) {
  #content .mapButton__button__text {
    font-size: 16px;
  }
}

#content .applicationButton__button {
  display: flex;
  height: 72px;
  justify-content: space-around;
  align-items: center;
  position: relative;
  background-color: #159964;
  color: white;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

@media screen and (max-width: 768px) {
  #content .applicationButton__button {
    height: 64px;
  }
}

#content .applicationButton__button::after {
  position: absolute;
  right: 5px;
  bottom: 5px;
  border-style: solid;
  border-width: 0 0 8px 8px;
  border-color: transparent transparent white transparent;
  content: '';
}

#content .applicationButton__button__text {
  flex-grow: 1;
}

#content .applicationButton__button {
  width: 15em;
  margin: 0 auto;
  font-size: 18px;
  line-height: 1.56;
}

@media screen and (max-width: 768px) {
  #content .applicationButton__button {
    width: 70.4vw;
    font-size: 13px;
  }
}

#content .applicationButton + .applicationButton {
  margin-top: 20px;
}

@media screen and (max-width: 768px) {
  #content .applicationButton + .applicationButton {
    margin-top: 30px;
  }
}
